/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.full-height {
    position: relative;
}
/*
.overlay {
    display: block;
    position: absolute !important;
    background: #000000;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    top: 0;
    left: 0;
}*/
.section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.parallax {
    background: #000000;
    width: 100%;
}


@media only screen and (max-width: 480px) {
    .white-content h1 span {
        display: block;
    }

    .white-content .btn {
        margin: 10px 0;
    }
}
/* Base */
.btn-floating:hover img {
  margin-bottom: -3px
}

.btn-floating {
    position: fixed;
    right: 25px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    border: 0;
    z-index: 9999;
    color: white;
    transition: .2s;
}

.btn-floating:hover {
    width: auto;
    padding: 0 20px;
    cursor: pointer;
}

.btn-floating span {
    font-size: 16px;
    margin-left: 5px;
    transition: .2s;
    line-height: 0px;
    display: none;
}

.btn-floating:hover span {
    display: inline-block;
}

/* Phone */
.btn-floating.phone {
    bottom: 85px;
    background-color: #760f10;
}

.btn-floating.phone:hover {
    background-color: #c03421;
}

/* WhatsApp */
.btn-floating.whatsapp {
    background-color: #34af23;
    bottom: 25px;
}

.btn-floating.whatsapp:hover {
    background-color: #1f7a12
}